iOS SDK-Anforderungen

Um unser iOS SDK zu installieren und Zahlungen mit Trust Payments zu verarbeiten, müssen Sie die folgenden Voraussetzungen erfüllen:

  • Ihre App muss iOS 11 oder höher unterstützen - Sie müssen Ihre Lösung mit Xcode 11 oder höher entwickeln.
  • Sie benötigen ein Konto bei Trust Payments - Unser Support-Team stellt Ihnen ein Testkonto Website-Referenz (verbindet sich ausschließlich mit unserer Sandbox-Umgebung zu Testzwecken) und ein Live Website-Referenz (für die Verarbeitung von Transaktionen über unsere Produktionsumgebung) zur Verfügung.
  • Sie benötigen einen Server, der so konfiguriert werden kann, dass er die für die Überprüfung und Bearbeitung von Kundenanfragen erforderlichen Back-Office-Aufgaben ausführen kann.

  • Sie benötigen ein Benutzerkonto mit der Rolle "Webservices JWT" - Wenn dieses Benutzerkonto noch nicht vorhanden ist, fordern Sie es bitte bei unserem Support-Team an.

  • ZaDiRL - Damit Ihre Lösung mit Zahlungsdiensterichtlinie ( ZaDiRL) konform ist, müssen Sie sicherstellen, dass alle Transaktionen mit 3-D Secure durchgeführt werden. Dies wird weiter unten in unserer JWT-Dokumentation erläutert.
War dieser Artikel hilfreich?
0 von 0 Personen fanden dies hilfreich
Haben Sie weitere Fragen? Anfrage einreichen